#outerwrapper {
	width: 941px;
	margin: 0 auto;
}

#header, #Content, #footer {
	width: auto;
}

#headerTop { margin-top:3px; height:1px; background-color: #c3c3c3; width:100% }

#header {
	height: 100px;
	background-repeat: no-repeat;
	background: #ececec url(Images/App/VQAHeader_bg.jpg) no-repeat 0 0;
}

#headerBox {
    position:relative;
    width: 330px;
    float: right;
   }

#headerText {
    position:absolute;
    top: 5px;
    right: 20px;
	margin: 3px 0 0 0;
    float:right;
    padding: 5px 0 0 0;
    color: #6d464a;
	font-size: 1.2em;
}

#navtop {
    position:absolute;
    top: 25px;
    right: 20px;
	margin: 3px 0 0 0;
    padding: 10px 0 0 0;
}

#searchbar {
    position:absolute;
    top: 50px;
    right: 20px;
    float:right;
	margin: 3px 0 0 0;
    clear:both;
}

#sharebar {
    position:absolute;
    top: 77px;
    right: 20px;
    float:right;
	margin: 3px 0 0 0;
    padding: 0 20px 0 0;
    clear:both;
}

#menuBar {
    position:relative;
    padding: 0;
    z-index: 30;
    background-color: #4a2a2d; 
    height: 30px; 
    width:100%; 
    margin: 0 0 10px 0;	
    color: #6d464a;
}

#banner-menu {
	width: 680px;
	margin: 0;
	padding-left: 10px;
	height:20px;
	background-color:#6d464a;
	position:absolute;
	top: 350px;
	left: 0;
	font-size:1.2em;
}

#banner-pdfs {
	width: 250px;
	height:40px;
	margin: 0;
	padding:0;
	background-color:#4a2a2d;
	position:absolute;
	top: 330px;
	left: 690px;
}

#banner-left {
	position:absolute;
	top: 0;
	left: 0;
    width: 690px;
    height:350px;
}

#banner-right {
    width: 250px;
    height: 330px;
	position:absolute;
	top: 0;
	left: 690px;
	background-color:#4a2a2d;
    height: auto !important;
    padding: 0;
    }

#banner-right-nonapp {
    width: 250px;
    height: 350px;
	position:absolute;
	top: 0;
	left: 690px;
	background-color:#4a2a2d;
    height: auto !important;
    padding: 0;
    }

#container {
	width:100%;
	font-size: 1em;
	overflow: hidden;
	background-color: #fff;
	width: auto;
	padding: 0;
	margin: 0 0 25px 0;
}


#Contentmain {
	width: 100%;
	background-color: #fff;
	margin: 0 0 25px 0;
}

/* top of Content area */

/* removed Feb 9/09

 #breadcrumb {
	background-color: #bcc5cc;
	color: #666;
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 20px;
} */

#top-landing {	width: 100%; background-color: #4a2a2d;	height: 350px; margin:0; }
#top-landingExt { width: 100%;	background-color: #4a2a2d;	height: 370px; margin:0; }
#top-standard { width: 100%; background-color: #6a8097;	height: 58px; }

#banner-holder { position:relative; width:100%; }

/* main Content area - column layouts */

#leftnarrow {
	width: 344px;
	float:left;
	border-right: 1px solid #dde1e5;
}

#leftwide {
	width: 690px;
	float:left;
}

#lefthalf {
	width: 469px;
	float:left;
}

#middle {
	width: 345px;
	float:left;
}

#rightnarrow {
	width: 249px;
	float:left;
	margin-top: 5px;
	background: #e8e6e6;
	border-left: 1px solid #dde1e5;
}

#rightwide {
	width: 595px;
	float:left;
}

#righthalf {
	width: 470px;
	float:left;
}

#full {
	width: 920px;
	margin: 20px 0 10px 30px;
}

#tabs { margin-right: 0; padding-bottom: 0;}

#findwinery {
	margin: 5px 0 10px 0;
	padding-bottom:30px;
}
/* Footer styles */

#footer {
    clear:both;
    border-top: 1px solid #c1c9d1;
}

#footer-inner {
	border-top: 8px solid #e8e6e6;
	padding: 15px 0 30px 0;
}
